# RAAC Documentation Timeline

## Project Information

**Project Title:** RAAC Documentation Timeline  
**Author:** Dr Lixu Liu  
**Institution:** University of Birmingham  
**Department:** Department of Civil Engineering  
**Position:** Research Fellow

### Contact Information

- Academic: l.liu.9@bham.ac.uk; l.liu2@lboro.ac.uk
- Personal: lixu@verdemetrix.com; lixu@imfuna.com

### Affiliations

- Department of Civil Engineering, University of Birmingham
- School of Architecture, Building and Civil Engineering, Loughborough University
- Centre for Postdoctoral Development in Infrastructure, Cities and Energy (C-DICE)
- RAAC Monitoring Team, Loughborough University

## Project Overview

This project provides a comprehensive chronological overview of Reinforced Autoclaved Aerated Concrete (RAAC) related events, policies, and guidance documents in the UK construction sector. The timeline serves as a valuable resource for researchers, practitioners, and stakeholders in the construction industry.

## Features

- Interactive chronological timeline of RAAC-related documents and events
- Year-based navigation system
- Dark/Light theme toggle for user preference
- Mobile-responsive design for accessibility
- Document preview functionality
- Source type categorization
- Direct links to original documents

## Technical Details

### System Requirements

- Modern web browser (Chrome, Firefox, Safari, Edge)
- No additional software or dependencies required

### Installation

1. Clone this repository:
   ```bash
   git clone [repository-url]
   ```
2. Navigate to the project directory
3. Open `index.html` in your web browser

### Project Structure

```
raac-documentation-timeline/
├── index.html          # Main HTML document
├── styles.css          # CSS styles
├── script.js           # JavaScript functionality
├── README.md           # Project documentation
└── .gitignore         # Git ignore rules
```

## Usage

1. Open `index.html` in a web browser
2. Navigate through the timeline using the year-based navigation
3. Click on events to view detailed information
4. Use the theme toggle for preferred viewing mode
5. Access original documents through provided links

## Support and Contact

For technical support or queries:

- Email: info@verdemetrix.com
- Academic queries: l.liu.9@bham.ac.uk

## Citation

If you use this timeline in your research, please cite:

```
Liu, L. (2024). RAAC Documentation Timeline. University of Birmingham.
```

## Acknowledgments

- University of Birmingham
- Loughborough University
- C-DICE
- Imfuna Ltd
- Verdemetrix Ltd
